.whi24b {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #ffffff;
}


.whi18b {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #ffffff;
}


.whi12b {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #bbbbbb;
}

.bla12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}

.bla12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #333333;
}

.bla14w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #dddddd;
}

.bannertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #0099CC;
}

.standardwh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.stanboldbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}

#headerFS {
width:auto;
height: 200px;
margin: 0 auto;
background-color:#000000;
background-image:url(elements/header%201280x200.jpg);
background-position:center;
background-repeat:no-repeat;

}

#navbox{
width: 100%;
height: 20px;
margin: 0 auto;
background-color:#000000;

}

#container {
width: 1000px;
height: 400px;
margin: 0 auto;
background-color:#ffffff;
}



#bodyleft{
float:left;
	width:400px;
	height:500px;
	background-color:#ffffff;
}

#bodyright{
float:left;
	width:600px;
	height:500px;
	background-color:#ffffff;
}




#box2 {
position:absolute;
left:400px;
top:400px;
width:200px;
height:200px;
border:solid; border-color:#FF0000
}
